@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/tour/title_bg_pc.jpg");
}




@media screen and (max-width: 900px) {
	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/tour/title_bg_sp.jpg");
	}
}